<SubtitlesTrack>
  <Key time="0.9" value="Mercedes-Benz のチューニング部門である AMG は、素晴らしい車を生み出してきました" />
  <Key time="6.8" value="多くのメーカーが機械化された組み立てラインで製作する中、AMG の車は一人の技術者が手作業で製作します" />
  <Key time="16.6" value=" まず空のエンジン ブロックに様々なパーツを組み込み、入念なテストが繰り返され、最終テストにパスすると、エンジン ヘッドの上にマイスターのサインが刻まれたプレートが置かれます" />
  <Key time="30.7" value="1988 年以降、AMG の車は、DTM を席巻します" />
  <Key time="37.1" value="通算 160 勝、10 のドライバーズ タイトル、15 のマニュファクチャラー タイトルを保持する、DTM 史上最も成功しているチームなのです" />
  <Key time="48.0" value="AMG の影響は Mercedes を超え、そのハンド メイド エンジンは、Pagani Huayra などのスーパーカーにも採用されています" />
  <Key time="60.0" value="" />
</SubtitlesTrack>